.pricing-table .col-top .price .currency .plan-price span {
    margin-left: -40px;
}

.pricing-table .advanced-solutions .pt-collapsible-item-sub:active,
.pricing-table .advanced-solutions .pt-collapsible-item-sub:hover {
    background: transparent;
}

@media (max-width: 999px) {
 .pricing-table .col-top .price .currency .plan-price span {
    margin-left: -50px;
  }
}


@media only screen and (max-width: 1024px) {
    .adv-features .row-highlight {
        padding: .8125rem 0 1.0625rem 0;
        height: auto;
        font-size: .875rem;
        margin: 0;
    }
}

.pricing-table .more-features a {
    width: 9.25rem
}

@media (min-width: 62.5em) {
.pt-collapsible-item .pt-collapsible-item-sub {
    padding: 0 .6rem;
}
}

